prune buildout.d
graft docs
prune docs/doctrees
prune docs/html
prune docs/_html
prune docs/_static
prune docs/_templates
exclude docs/conf.py
graft etc
graft ldap
prune ldap/args
prune ldap/data
prune ldap/log
prune ldap/pid
prune ldap/schema
prune src
graft src/ploneintranet.egg-info
graft src/ploneintranet
graft testfiles
global-exclude *.pyc
global-exclude *~
global-exclude *.gitignore
include *.md
include LATEST
exclude .codespellrc
exclude .dockerignore
exclude .editorconfig
exclude .flake8
exclude .git-blame-ignore-revs
exclude .gitlab-ci.yml
exclude Makefile
prune news
exclude .pre-commit-config.yaml
exclude .pre-commit-config-ci.yaml
prune .tx
exclude pyproject.toml
recursive-include testfiles *.docx
recursive-include testfiles *.pdf
